html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%; background: transparent; -webkit-font-smoothing: antialiased;}

a{ text-decoration: none!important; color: inherit!important;}

.didot{
    font-family: aw-conqueror-didot,serif;
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'CerebriSans-Light';
	src: url('../fonts/cerebri-sans-light.eot');
	src: url('../fonts/cerebri-sans-light.eot?#iefix') format('embedded-opentype'),
             url('../fonts/cerebri-sans-light.woff2') format('woff2'),
	     url('../fonts/cerebri-sans-light.woff') format('woff'),
	     url('../fonts/cerebri-sans-light.ttf') format('truetype'),
	     url('../fonts/cerebri-sans-light.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}

.ceribriLight{
	
}

body{
	background: #FFFFFF;
	color: #292C37;
}

/* --------------------- NAV SECTION --------------------- */

nav{
	position: fixed;
	width: 100%;
	height: 98px;
	border-bottom: 1px solid rgba(255,255,255,0.8);
	z-index: 9;
	transition: all 0.5s linear; 
}

nav.scrolled{
    background: rgba(42, 44, 55, 0.4);
}

#logo{
	position: absolute;
	left: 80px;
	width: 65px;
	height: 50px;
	z-index: 9;
	top: 24px;
}

#logo img{
	width: 100%;
	height: auto;
}

nav ul{
    display: flex;
    list-style: none;
    width: fit-content;
    margin: auto;
    color: #FFF;
    height: 100%;
    align-items: center;
}

nav ul li{
	padding: 0 20px;
}

.btn{
    width: 215px;
    height: 50px;
    background: #5CC4C9;
    color: #FFF;
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin: auto;
}

.contactBtn{
    position: absolute;
    right: 80px;
    top: 24px;
}

.secondary{
	 background: none;
	 border: 2px solid #5CC4C9;
	 color: #292C37;
}

/* --------------------- FONT STYLES --------------------- */

h1{
	font-size: 64px;
	line-height: 70px;
	font-family: aw-conqueror-didot,serif;
	font-weight: 300;
	font-style: normal;
}

h2{
	font-size: 40px;
	line-height: 40px;
	font-family: aw-conqueror-didot,serif;
	font-weight: 300;
	font-style: normal;
}

h3{
	font-size: 30px;
	line-height: 35px;
	font-family: aw-conqueror-didot,serif;
	font-weight: 300;
	font-style: normal;
}

h4{
	font-size: 20px;
	line-height: 20px;
	font-family: aw-conqueror-didot,serif;
	font-weight: 300;
	font-style: normal;
}


p{
	font-family: 'CerebriSans-Light';
	font-size: 20px;
	line-height: 26px;
}

p.small{
    font-size: 16px;
    line-height: 22px;
}

.marginTop{
    margin-top: 70px;
}

/* --------------------- GRID --------------------- */

.inner{
	position: relative;
    width: calc(100% - 160px);
	max-width: 1736px;
	margin: auto;
}

/* --------------------- SLIDESHOW SECTION --------------------- */

.slideshow{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.slideshow:after{
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(41, 44, 55, 0.3);
}

.slideshow .slide{
	width: 100%;
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.slider h1{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
	color: #FFF;
    width: 100%;
    max-width: 1000px;
}

/* --------------------- TEXT SECTION --------------------- */


.textSection{
	padding: 140px 0px;
	text-align: center;
}

/* --------------------- THREE COL SECTION --------------------- */

.threeCol{
	padding: 140px 0px;
	text-align: center;
}

.threeColContainer{
	width: 100%;
	display: flex;
	margin-top: 70px;
}

.threeColContainer .col{
	flex-basis: 33.33%;
}

.threeColContainer .col .title{
	margin-top: 70px;
}

.threeColContainer .col .description{
	margin-top: 50px;
}


/* --------------------- TEAM CAROUSEL SECTION --------------------- */

.teamSection{
	padding: 140px 0px;
	text-align: center;
	background: #FBF9F9!important;
}

.teamContainer{
	width: 100%;
	display: flex;
	margin-top: 70px;
}

.teamContainer .col{
	flex-basis: 33.33%;
}

.teamContainer{
	margin-top: 40px;
}

.teamContainer .col img{
	width: 100%;
	height: auto;
}

.teamContainer .col {
    flex-basis: calc(33.33%);
    background: #EAF6FF;
    transition: all 0.5s linear;
}

   /* the slides */
.teamContainer  .slick-slide {
    margin: 0 20px;
  }
  /* the parent */
.teamContainer  .slick-list {
    margin: 0 -20px;
	overflow: hidden!important;
  }

.teamDescription{
    margin-top: 20px;
}

.name p{
    margin-top: 50px;
}

.description{
    padding: 20px 40px 60px;
}

.teamContainer .slick-slide.col{
	background: #FBF9F9;
}

 .teamContainer .slick-current.col{
	background: #EAF6FF;
}

.teamContainer .name{
	opacity: 0;
	transition: opacity 0.5s linear;
}

.teamContainer .title{
	opacity: 0;
	transition: opacity 0.5s linear;
}

.teamContainer .description{
	opacity: 0;
	transition: opacity 0.5s linear;
}

.slick-current .name{
	opacity: 1;
}

.slick-current .title{
	opacity: 1;
}

.slick-current .description{
	opacity: 1;
}

.teamContainer .slick-prev {
    left: 28%;
    top: 74%;
    z-index: 9;
}

.teamContainer .slick-next {
    right: 31%;
    top: 74%;
    z-index: 9;
}

.slick-prev:before{
	content: url('../images/leftArrow.svg')!important;
}

.slick-next:before{
	content: url('../images/rightArrow.svg')!important;
}

/* --------------------- TWO COL SECTION --------------------- */

.twoCol{
	padding: 140px 0px;
	text-align: center;
}

.twoColContainer{
    width: 100%;
    display: flex;
}

.twoColContainer .col{
	padding-top: 70px;
	border-top: 1px solid #5CC4C9;
	flex-basis: calc(50% - 20px);
}

.twoColContainer img{
	width: calc(100% - 80px);
	height: auto;
	margin: auto;
	margin-top: 90px;
}

.twoColContainer .col:nth-of-type(1){
	margin-right: 40px;
}

.twoColContainer .col .description{
	margin-top: 50px;
}

/* ----------------------- GALLERY SECTION ----------------------- */

.gallerySection{
	padding: 140px 0px;
}

.gallerySection{
	text-align: center;
	padding-bottom: 70px;
}

.gallerySection p{
	margin-bottom: 70px;
}

.gallerySection img{
	width: 100%;
	height: auto;
	margin-bottom: 70px;
}

.galleryContainer{
	display: flex;
}

.galleryContainer .leftCol{
	width: calc(50% - 20px);
	margin-right: 40px;
}

.galleryContainer .rightCol{
	width: calc(50% - 20px);
}

.galleryContainer img{
    margin-bottom: 40px;
}

.leftCol .halfHeight{
	padding-bottom: 66%;
    background-size: cover;
    margin-bottom: 40px;
}

.rightCol .fullHeight{
    padding-bottom: calc(132% + 40px);
    background-size: cover;
} 

/* --------------------- FILTER BAR --------------------- */

.filterBar{
	background: #5CC4C9;
	color: #FFF;
	width: 100%;
	height: 105px;
	display: flex;
}

.filter{
	width: 50%;
	border-right: 1px solid rgba(255,255,255,0.8);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	cursor: pointer;
}

.filter:after{
	content: url('../images/downArrow.svg');
    margin-left: 25px;
}

.search{
	width: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	cursor: pointer;
}

.search:after{
	content: url('../images/searchIcon.svg');
    margin-left: 25px;
}

/* ------------------------ SUCCESS STORIES ----------------------- */

.successStories{
	width: 100%;
	display: flex;
}

.successStories .inner{
	display: flex;
	flex-wrap: wrap;
	margin-top: 80px;
    margin-bottom: 80px;
}

.successStory{
	width: calc(50% - 80px);
	padding: 40px;
	background-color: #EAF6FF;
	color: #292C37;
}

.successStory{
	
}

.successStory .testimonialVid{
	margin-right: 0px;	
}

.successStory h3{
	border-top: 1px solid;
    padding-top: 40px;
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 60px;
}

.successStory p{
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 40px;
}

/* ------------------------  EXPLORE POSTS ----------------------- */

.explorePosts{
	width: 100%;
	display: flex;
}

.explorePosts .inner{
	display: flex;
	flex-wrap: wrap;
	margin-top: 80px;
    margin-bottom: 80px;
}

.explorePost{
	width: calc(33.33% - 80px);
	padding: 40px;
	background-color: #EAF6FF;
	color: #292C37;
    min-height: 17vw;
    position: relative;
}

.explorePost h3{
	border-top: 1px solid;
    padding-top: 40px;
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 60px;
    padding-right: 60px;
}

.explorePost p{
    font-size: 18px;
    line-height: 26px;
    position: absolute;
    bottom: 40px;
}

/* --------------------- TESTIMONIAL SECTION --------------------- */

.testimonial{
	width: 100%;
	padding-top: 70px;
	padding-bottom: 100px;
}

.testimonialContainer{
	width: calc(100% - 80px);
	background: #EAF6FF;
	padding: 40px;
	margin-top: 70px;
	display: flex;
}

.testimonial h2{
    text-align: center;
}

.testimonialVid{
	position: relative;
	flex-basis: calc(50% - 20px);
	margin-right: 40px;
}

.testimonialText{
	flex-basis: calc(50% - 20px);
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.testimonialInner{
	flex-basis: 100%;
}

.testimonialVid video{
	width: 100%;
	height: auto;
    object-fit: cover;
}

.testimonialInner h3{
	margin-bottom: 50px;
}

.testimonialInner p{
    margin-bottom: 50px;
}

.playBtn{
	width: 75px;
	height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    cursor: pointer;
    transition: opacity 0.3s linear;
}

.playBtn.playing{
	opacity: 0;
}

/* --------------------- TEAM SECTION --------------------- */

.team{
	text-align: center;
	padding-bottom: 70px;
}

.team p{
	margin-bottom: 70px;
}

.team img{
	width: 100%;
	height: auto;
	margin-bottom: 70px;
}


/* --------------------- FOOTER SECTION --------------------- */

.footerTop{
	padding: 130px 0;
	text-align: center;
	border-bottom: 1px solid #707070;
}

.footerTop h3{
	margin-bottom: 50px;
}

.phoneNum{
	font-size: 30px;
	line-height: 35px;
	font-family: aw-conqueror-didot,serif;
	font-weight: 300;
	font-style: normal;
	color: #5CC4C9!important;
}

.phoneNum:before{
	position: relative;
    content: url('../images/phone.svg');
    width: 30px;
    height: 30px;
    top: 10px;
    margin-right: 15px;
}

.footerBottom{
    padding: 90px 0 50px;
}

.footerBottom .footerWrap{
	width: calc(66.66%);
	margin: auto;
	display: flex;
	flex-wrap: wrap;
}

.footerBottom .footerWrap .col{
    width: calc(50% - 20px);
    text-align: center;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

.footerBottom .footerWrap h3{
	color: #5CC4C9!important;
	flex-basis: 100%;
}

.footerBottom .footerWrap h4{
	flex-basis: 100%;
}

.footerIcon{
	margin: auto;
}

.partnerSection a{
    display: flex;
    color: #FFF;
    margin: auto;
    width: fit-content;
    align-items: center;
    margin-top: 50px;
}

.partnerSection h4{
	margin-left: 20px;
}

/* ------------------------- BLOG POST ------------------------- */

.blogHeader{
    height: 75vh;
    background: #292C37;
}

.blogHeader h1{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
	color: #FFF;
    width: 100%;
    max-width: 1000px;
    top: 40%;
}

.blogHeader p{
    position: absolute;
    width: 100%;
    z-index: 9;
    color: #FFF;
    text-align: center;
    bottom: 34%;
}

.blogOuter{
	
}

.blogOuter .inner {
	background-color: #FBF9F9;
	margin-top: 80px;
    margin-bottom: 80px;
    padding-top: 80px;
    padding-bottom: 80px;
}

.textBlock{
	width: 80%;
	max-width: 800px;
	margin: auto;
	margin-bottom: 80px;
}

.imageBlock{
	width: 80%;
	max-width: 800px;
	padding-bottom: 40%;
	background-size: cover;
	margin: auto;
	margin-bottom: 80px;
}

.titleBlock{
	width: 80%;
	max-width: 800px;
	margin: auto;
	border-top: 1px solid #5CC4C9;
	margin-bottom: 60px;
    padding-top: 15px;
    font-size: 30px;
    line-height: 32px;
}

.backBtn {
    width: 50px;
    height: 50px;
    margin: auto;
    background-image: url('../images/backArrow.svg');
    background-size: cover;
}

.explorePosts h3.title{
	flex-basis: 100%;
	text-align: center;
    margin-bottom: 80px;
}


.workWithUs{
	background: #292C37;
	color: #FFF;
	text-align: center;
    padding: 90px 0px;
    border-bottom: 1px solid #707070;
}

.workBlock{
	width: 90%;
	max-width: 1000px;
	min-height: 500px;
	margin: auto;
	border-top: 1px solid #5CC4C9;
}

.workBlock h2{
    padding-top: 50px;
}

.workBlock p{
    padding: 40px 100px;
}

.subMenu{
	display: flex;
    list-style: none;
    width: fit-content;
    margin: auto;
    color: #FFF;
    height: 100%;
    width: 100%;
    align-items: center;
    background: #5CC4C9;
	color: #FFF;
	width: 100%;
	height: 105px;
	justify-content: center;
}

.subMenu .menuItem{
    padding: 0 20px;
    cursor: pointer;
}

#burger{
	display: none;
}

#contact{
	display: none;
}

/* --------------------- MEDIA QUERY TIME --------------------- */


@media all and (max-width: 1400px) {


}

@media all and (max-width: 1000px) {

	#logo{
	    position: absolute;
	    left: 80px;
	    width: 44px;
	    height: 50px;
	    z-index: 9;
	    top: 14px;
	}
	
	#burger{
		display: block;
	}
	
	#contact{
		display: block;
	}
	
	nav{
	    height: 63px;
	}
	
	nav ul{
		display: none;
	}
	
	.contactBtn{
		display: none;
	}
	
} 

@media all and (max-width: 600px) {
	
	
		
}

@media all and (max-width: 450px) {
		
	
		
}

@media all and (max-height: 600px) {

	
	
}


